@charset "UTF-8";
/* ===============================================================================
  ----- index
 * =============================================================================== */
/* #wrap-visual 背景画像 */
#main-slider {
  min-width: 960px;
  height: 601px;
  vertical-align: top;
}

.main-slider-wrap {
  min-width: 960px;
  height: 601px;
  overflow: hidden;
  position: relative;
}

.main-slider-inner {
  position: absolute;
  width: 2880px;
  min-width: 2880px;
  left: 50%;
  margin-left: -1440px;
}

#wide-carousel li {float: left;}

#wide-pager {
  position: absolute;
  width: 100%;
  margin: 0 auto;
  height: 5px;
  bottom: 0px;
  z-index: 100;
  font-size: 0;
  line-height: 0;
  text-align: center;
  z-index: 999 !important;
}

#wide-pager a {
  display: inline-block;
  border-top: 5px solid #101081;
  vertical-align: top;
  width: 72px;
  height: 0;
  margin: 0 1px 0px 1px;
  font-size: 0;
  line-height: 0;
}

#wide-pager a.selected {border-top: 5px solid #00adef;}

#wide-pager a span {display: none;}

#wide-slide-prev span, #wide-slide-next span {display: none;}

#wide-slide-prev, #wide-slide-next {
  background-color: #f00;
  position: absolute;
  width: 34px;
  height: 68px;
  top: 240px;
  z-index: 999 !important;
  text-decoration: none !important;
  cursor: pointer;
}

#wide-slide-prev {
  left: 860px;
  background: url(../images/slide_prev.png) no-repeat 0 0;
}

#wide-slide-next {
  right: 860px;
  background: url(../images/slide_next.png) no-repeat 0 0;
}

/* #svc-area */
#svc-area {background: url(../../top/images/bg_service.jpg) no-repeat center top;}
#svc-area .inner-wrap {
  position: relative;
  height: 1050px;
  overflow: hidden;
}
#svc-area .title {
  position: absolute;
  top: 60px;
  left: 363px;
  width: 236px;
}
#svc-area .svc-text-01 {
  position: absolute;
  top: 154px;
  left: 0;
  width: 700px;
}
#svc-area .svc-text-02 {
  position: absolute;
  top: 707px;
  right: 0;
  width: 456px;
}
#svc-area .svc-btn-01 {
  position: absolute;
  top: 274px;
  left: 0;
  width: 315px;
}
#svc-area .svc-btn-02 {
  position: absolute;
  top: 834px;
  right: 0;
  width: 315px;
}
#svc-area .svc-photo {
  position: absolute;
  top: 374px;
  left: 0;
  width: 1012px;
  letter-spacing: -.4em;
  text-align: center;
  margin-left: -52px;
}
#svc-area .svc-photo li {
  display: inline-block;
  letter-spacing: normal;
  margin-left: 52px;
}

/* #recruit-area */
#recruit-area {background: url(../../top/images/bg_recruit.jpg) no-repeat center top;}
#recruit-area .inner-wrap {
  position: relative;
  height: 443px;
  overflow: hidden;
}
#recruit-area .title {
  position: absolute;
  top: 60px;
  left: 0;
  width: 502px;
}
#recruit-area .recruit-text-01 {
  position: absolute;
  top: 128px;
  left: 0;
  width: 489px;
}
#recruit-area .recruit-text-02 {
  position: absolute;
  top: 210px;
  left: 0;
  width: 500px;
  font-size: 13px;
  font-size: 1.3rem;
}
#recruit-area .recruit-btn-01 {
  position: absolute;
  top: 312px;
  left: 0;
  width: 315px;
}

/* #information-area */
#information-area {background: url(../../top/images/bg_shadow.png) no-repeat center top;}
#information-area .inner-wrap {padding-top: 68px;}
#information-area #information {
  width: 600px;
  height: 204px;
  float: left;
  margin-top: 30px;
}
#information-area .information-list {
  letter-spacing: -.4em;
  width: 100%;
  margin-top: -16px;
  overflow: hidden;
  border-bottom: 1px dotted #c5c5c5;
}
#information-area .information-list dt, #information-area .information-list dd {
  display: inline-block;
  letter-spacing: normal;
  border-top: 1px dotted #c5c5c5;
  margin-top: -1px;
  padding: 16px 0 18px;
  vertical-align: top;
}
#information-area .information-list dt {width: 18%;}
#information-area .information-list dd {width: 82%;}
#information-area .info-bnr {
  margin-top: 10px;
  width: 314px;
  float: right;
}
#information-area .info-bnr li {margin-top: 20px;}

/* ===============================================================================
  ----- company
 * =============================================================================== */
#company #main-area {background: url(../../company/images/main.jpg) no-repeat center top;}
#company #main-area .inner-wrap {background: url(../../company/images/main.jpg) no-repeat center top;}
#company .philosophy-box {
  background: #f2f2fb;
  padding: 5px;
}
#company .philosophy-area {
  background: #ecf7fc;
}
#company .philosophy-box .philosophy {
  border: 1px solid #cfcfe5;
  padding: 32px 0  46px;
  text-align: center;
}
#company .philosophy-area .philosophy p{
  padding: 20px;
  text-align: center;
}

/* ===============================================================================
  ----- flight-routes
 * =============================================================================== */
#flight #main-area {background: url(../../flight-routes/images/main.jpg) no-repeat center top;}
#flight #main-area .inner-wrap {background: url(../../flight-routes/images/main.jpg) no-repeat center top;}
#flight .ttl-sub {font-weight: bold;}
#flight .ttl-sub:before {
  content: "";
  display: inline-block;
  width: 23px;
  height: 3px;
  vertical-align: 0.3em;
  margin-right: 10px;
}
#flight .ttl-sub.PNK {color: #de4b94;}
#flight .ttl-sub.PNK:before {background-color: #de4b94;}
#flight .ttl-sub.BLU {color: #5278bd;}
#flight .ttl-sub.BLU:before {background-color: #5278bd;}
#flight .ttl-sub.YEL {color: #f5ad00;}
#flight .ttl-sub.YEL:before {background-color: #f5ad00;}
#flight .ttl-sub.GRN {color: #8ebe56;}
#flight .ttl-sub.GRN:before {background-color: #8ebe56;}
#flight .fleet-box {
  width: 465px;
  background: #ecf0fa;
  text-align: center;
  padding: 5px 0 12px;
}
#flight .fleet-box h3 {
  padding: 10px 0 0 15px;
  text-align: left;
}
/* ===============================================================================
  ----- service
 * =============================================================================== */
#service #main-area {background: url(../../service/images/main.jpg) no-repeat center top;}
#service #main-area .inner-wrap {background: url(../../service/images/main.jpg) no-repeat center top;}
#service .anchor-nav-area {
  border-bottom: 1px solid #dadada;
  padding: 16px 0;
}
#service .anchor-nav {
  display: table;
  width: 960px;
  height: 30px;
  margin: 0 auto;
}
#service .anchor-nav li {
  display: table-cell;
  vertical-align: middle;
  border-right: 1px dotted #101084;
  width: 25%;
}
#service .anchor-nav li:first-child {border-left: 1px dotted #101084;}
#service .anchor-nav li a {
  display: block;
  background: url(../../service/images/icon_arrow.png) no-repeat 30px center;
  text-align: center;
  text-decoration: none;
  color: #101084;
}
#service .anchor-nav li a:hover {text-decoration: underline;}
#service .RBLU {color: #aeccff;}
#service #contact {overflow: hidden;}
#service .contact-tools {
  width: 993px;
  margin-left: -22px;
}
#service .contact-tools li {
  float: left;
  width: 174px;
  margin-left: 22px;
}
#service .contact-tools li p {
  margin-top: 15px;
  text-align: center;
}
#service .contact-block {
  background: url(../../service/images/arrow.png) no-repeat center top;
  margin-top: 40px;
  padding-top: 65px;
}
#service .contact-box {
  background: #f2f2fb;
  border: 1px solid #e5e5f9;
  padding: 33px 0 35px;
}
#service .contact-box dt {text-align: center;}
#service .contact-box .number {
  text-align: center;
  color: #101084;
  font-size: 24px;
  font-size: 2.4rem;
  margin-top: 25px;
  font-weight: bold;
}
#service .contact-box .time {
  width: 380px;
  margin: 25px auto 0;
}
#service .notice {
  border: 1px solid #c10000;
  padding: 15px;
}
/* ===============================================================================
  ----- recruit
 * =============================================================================== */
#recruit #main-area {
  background: url(../../recruit/images/main.jpg) no-repeat center top;
  border-bottom: 1px solid #dadada;
}
#recruit #main-area .inner-wrap {height: 296px;}
#recruit #main-area .title {
  width: 537px;
  top: 53px;
}
#recruit .main-area-lead {
  color: #101081;
  position: absolute;
  top: 150px;
  left: 5px;
  line-height: 1.7;
}
#recruit .local-nav-area {
  padding: 11px 0 16px;
  background: url(../../recruit/images/local_nav_bg_shadow.png) left bottom repeat-x;
  min-width: 960px;
}
#recruit .local-nav {
  width: 960px;
  height: 39px;
  margin: 0 auto;
  background: url(../../recruit/images/local_nav_dot.png) left top no-repeat;
}
#recruit .local-nav-btn {
  display: table;
  float: left;
  height: 39px;
  background: url(../../recruit/images/local_nav_dot.png) right top no-repeat;
  width: 20%;
  text-align: center;
}
#recruit .local-nav-btn-a a:before {
  content: "";
  display: inline-block;
  width: 14px;
  height: 15px;
  position: absolute;
  top: 12px;
  left: 20px;
  background: url(../../recruit/images/local_nav_arrow.png) no-repeat left top;
}
#recruit .local-nav-btn-a a {
  display: table-cell;
  vertical-align: middle;
  position: relative;
  text-decoration: none;
  color: #101084;
}
#recruit .local-nav-btn-a:hover a {
  text-decoration: underline;
  /*background: url(../../recruit/images/local_nav_ov.png) 5px top no-repeat;*/
}
#recruit .local-nav-btn-a.stay a {
  background: url(../../recruit/images/local_nav_ov.png) 5px top no-repeat;
}
#recruit .local-nav a.gray-out{
  background: #b6b6b6;
  display: inline-block;
  width: 181px;
  height: 39px;
  line-height: 39px;
  margin: 0 auto;
  pointer-events:none;
  text-decoration: none;
}
#recruit .daily-box {
  background: url(../../recruit/images/ca/bg_dot.png) left bottom repeat-x;
  padding: 26px 0 31px;
}
#recruit .daily-box-pic {
  float: right;
}
#recruit .daily-box-info {
  float: left;
  width: 576px;
}
#recruit .daily-box-info .inner {
  padding: 10px 20px;
}
#recruit .support-lead {
  padding: 0 30px;
}
#recruit .support-box-pic {
  float: right;
  margin-right: 10px;
}
#recruit .support-box-info {
  float: left;
  width: 503px;
}
#recruit .support-box-info .inner {
  padding: 0 20px 0 30px;
}
#recruit .support-box-info .items li {
  float: left;
  margin: 8px 6px 0 0;
}
#recruit .message-box-pic {
  margin-right: 10px;
}
#recruit .message-box-info {
  width: 480px;
}
#recruit .message-box-info .inner {
  padding: 0 10px;
}
#recruit .message-box-odd .message-box-pic {
  float: right;
}
#recruit .message-box-odd .message-box-info {
  float: left;
}
#recruit .message-box-even .message-box-pic {
  float: left;
}
#recruit .message-box-even .message-box-info {
  float: right;
}

@media screen and (min-width: 1902px) {
  #wrap-visual,
  #svc-area,
  #recruit-area,
  #company #main-area,
  #flight #main-area,
  #service #main-area {  background-size: 100% 100%;}
}


/* ===============================================================================
  ----- index Topics Head Line 2015/06/16 added
 * =============================================================================== */
.newsHeadline {
  width: 950px;
  margin: 0 auto;
  padding: 5px;
}
.newsHeadline .newIcon{
  background-color: #FFCC00;
  display: inline-block;
  padding: 1px 3px 0px;
  color: #fff;
  margin-right: 5px;
  font-size: 12px;
}